--- old/usr/src/man/man3c/epoll_wait.3c	Mon Aug 26 06:56:03 2019
+++ new/usr/src/man/man3c/epoll_wait.3c	Mon Aug 26 06:56:03 2019
@@ -4,7 +4,7 @@
 .\"  Common Development and Distribution License ("CDDL"), version 1.0.
 .\"  You may only use this file in accordance with the terms of version
 .\"  1.0 of the CDDL.
-.\" 
+.\"
 .\"  A full copy of the text of the CDDL should have accompanied this
 .\"  source.  A copy of the CDDL is also available via the Internet at
 .\"  http://www.illumos.org/license/CDDL.
@@ -12,24 +12,21 @@
 .SH NAME
 epoll_wait, epoll_pwait \- wait for epoll events
 .SH SYNOPSIS
-
-.LP
 .nf
 #include <sys/epoll.h>
 
-\fBint\fR \fBepoll_wait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR, 
+\fBint\fR \fBepoll_wait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR,
      \fBint\fR \fImaxevents\fR, \fBint\fR \fItimeout\fR);
 .fi
 
 .LP
 .nf
-\fBint\fR \fBepoll_pwait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR, 
+\fBint\fR \fBepoll_pwait\fR(\fBint\fR \fIepfd\fR, \fBstruct epoll_event *\fR\fIevents\fR,
      \fBint\fR \fImaxevents\fR, \fBint\fR \fItimeout\fR,
      \fBconst sigset_t *\fR\fIsigmask\fR);
 .fi
 
 .SH DESCRIPTION
-.LP
 The \fBepoll_wait()\fR function waits for events on the \fBepoll\fR(5)
 instance specified by \fIepfd\fR.  The \fIevents\fR parameter must point to
 an array of \fImaxevents\fR \fIepoll_event\fR structures to be
@@ -45,7 +42,6 @@
 between \fBselect\fR(3C) and \fBpselect\fR(3C).
 
 .SH RETURN VALUES
-.LP
 Upon successful completion, \fBepoll_wait()\fR and \fBepoll_pwait()\fR return
 the number of events, or 0 if none was pending and \fItimeout\fR milliseconds
 elapsed.  If an error occurs, -1 is returned and errno is set to indicate
@@ -52,7 +48,6 @@
 the error.
 
 .SH ERRORS
-.LP
 The \fBepoll_wait()\fR and \fBepoll_pwait()\fR functions will fail if:
 .sp
 .ne 2
@@ -93,8 +88,6 @@
 
 .sp
 .SH NOTES
-.LP
-
 The \fBepoll\fR(5) facility is implemented for purposes of offering
 compatibility for Linux-borne applications; native
 applications should continue to prefer using event ports via the
@@ -102,7 +95,6 @@
 interfaces.  See \fBepoll\fR(5) for compatibility details and restrictions.
 
 .SH SEE ALSO
-.LP
 \fBepoll_create\fR(3C), \fBepoll_ctl\fR(3C),
 \fBport_create\fR(3C), \fBport_associate\fR(3C), \fBport_get\fR(3C),
 \fBpselect\fR(3C), \fBepoll\fR(5)
